/*
  Localizable.strings
  Matreshka_IOS

  Created by Горислав Гипатский on 14.04.2023.
  
*/

"discount" = "छूट";
"country" = "\
देश\
";
"upload" = "\
संबंध\
";
"ping" = "\
गुनगुनाहट\
";
"cancel" = "\
रद्द करना\
";
"trayQrAuthButtonTitle" = "क्यूआर प्राधिकरण";
"qrAuthInfo1" = "1. मातृश्का वीपीएन ऐप खोलें";
"qrAuthInfo2" = "2. अपना प्रोफ़ाइल खोलें - > क्यूआर कोड स्कैन करें";
"qrAuthInfo3" = "3. कैमरे को प्राधिकरण स्क्रीन पर इंगित करें";
"/Week after" = ", फिर %@ / महीना";
"sub not found" = "सदस्यता नहीं मिली";
"sub expire" = "सशुल्क सदस्यता समाप्त हो गई।";
"sub" = "सशुल्क सदस्यता";
"anon" = "अनाम।";
"logout" = "लॉग आउट";
"auth" = "अधिकृत";
"authInfo" = "आपकी सदस्यता जानकारी को सहेजने के लिए प्राधिकरण की आवश्यकता है।";
"email" = "ईमेल दर्ज करें";
"code" = "कोड दर्ज करें।";
"codeInfo" = "कोड निर्दिष्ट ईमेल पते पर भेज दिया गया है।";
"error" = "गलती।";
"copyAlert" = "कोड कॉपी किया गया!";
"appleSignIn" = "एप्पल के साथ साइन इन करें";
"googleSignIn" = "Google के साथ साइन इन करें";
"emailSignIn" = "ईमेल से साइन इन करें";
"qrSignIn" = "क्यूआर के साथ अधिकृत करें";
"emailInfo" = "निर्दिष्ट ईमेल पते पर एक पुष्टिकरण कोड भेजा जाएगा";
"continue" = "जारी रखना";
"connectionPing" = "%@ सुश्री";
"select" = "चुनना";
"notSelected" = "चयनित नहीं";
"loading" = "लोड हो रहा है";
"subscription" = "अंशदान";
"subsByPromo" = "प्रोमो कोड का उपयोग करके खरीदी गई सदस्यताएँ";
"copy" = "कॉपी";
"referal" = "संदर्भ तंत्र";
"tryFree" = "इसका उपयोग मुफ्त में करें";
"trial" = "3 दिन मुफ़्त";
"servers" = "सर्वर";
"subsByPromoPrice" = "प्रोमो कोड राशि द्वारा खरीदी गई सदस्यताएँ";
"profile" = "प्रोफ़ाइल";
"promocode" = "प्रचार कोड";
"3days" = "3 दिन";
"download" = "डाउनलोड करना";
"premiumSub" = "प्रीमियम सदस्यता";
"termsOfUse" = "सार्वजनिक प्रस्ताव";
"backToProfile" = "प्रोफाइल पर वापस";
"renewable" = "स्वतः नवीनीकरण के साथ";
"buySub" = "सदस्यता खरीदें";
"serverVPN" = "वीपीएन सर्वर";
"earned" = "अर्जित";
"endDate" = "टैरिफ समाप्ति तिथि";
"blockBypass" = "ब्लॉक बाइपास";
"currentPlan" = "वर्तमान किराया";
"close" = "बंद करना";
"privacyPolicy" = "गोपनीयता नीति";
"restorePurchases" = "खरीदारी वापस लौटाएं";
"main" = "मुख्य";
"banner6" = "100% गुमनाम और कोई लॉगिंग नहीं। सार्वजनिक वाई-फाई में गोपनीयता";
"month" = "महीना";
"examplemail" = "उदाहरण@mail.ru";
"points" = "%@ अंक";
"discountDescription" = "अपने दोस्तों के साथ प्रोमो कोड साझा करें, उन्हें उनके खाते में %@ अंक दें और स्वयं %@ अंक प्राप्त करें!";
"withdrawRequest" = "पैसे निकालने";
"sendRequest" = "अनुरोध भेजा";
"cardNumber" = "कार्ड संख्या";
"count" = "मात्रा";
"status" = "दर्जा";
"card" = "बैंक के खाते का विवरण";
"withdrawRequestSuccess" = "निमंत्रण भेजा गया";
"withdrawHistory" = "अनुरोध इतिहास";
"back" = "पीछे";
"bonusBuy" = "अंकों के साथ खरीदें";
"bonusBalance" = "रेफरल बैलेंस";
"myCode" = "myCode";
"get" = "पाना।";
"sucessBuy" = "सफलतापूर्वक खरीदा गया";
"vpnServer" = "वीपीएन सर्वर";
"expireDate" = "योजना समाप्ति तिथि";
"banner1Title" = "सुरक्षित और तेज";
"banner1" = "आपके डेटा का एंड-टू-एंड एन्क्रिप्शन, कोई गति या ट्रैफ़िक सीमा नहीं।";
"banner2Title" = "1 खाते में 7 शुरू";
"banner2" = "पर उपलब्ध: आईओएस, एंड्रॉइड, मैकओएस, विंडोज, एंड्रॉइड टीवी";
"getFree" = "नि: शुल्क पाएं";
"buySubscription" = "एक सदस्यता खरीदें";
"nextTrialMessage" = ", अगले महीने।";
"subCancel" = "सदस्यता रद्द";
"MONTH" = "महीना।";
"DAY" = "दिन।";
"YEAR" = "वर्ष।";
"successSubCancel" = "सदस्यता सफलतापूर्वक रद्द कर दी गई।";
"deleteAccount" = "खाता हटा दो";
"dataWarning" = "सारा डेटा खो जाएगा।";
"discountValue" = "छूट: %@ %%";
"purchaseTitle" = "एक सदस्यता खरीदें।";
"enterPromo" = "प्रचार कि नियमावली दर्ज करो";
"price" = "लागत: %@";
"method1" = "बैंक कार्ड";
"method1d" = "मीर, वीजा, मास्टरकार्ड, यूनियन पे";
"method2" = "किवी";
"method2d" = "ई-बटुआ";
"method3" = "मोटी वेतन";
"method3d" = "एप्पल यूजर्स के लिए";
"method4" = "cryptocurrency";
"method4d" = "टीथर, बिटकॉइन, एथेरियम, बिनेंस";
"restore" = "खरीदारी वापस लौटाएं";
"connectionError" = "कनेक्शन समस्या! \
\
 कृपया अपने इंटरनेट कनेक्शन की जाँच करें";
"scanQR" = "स्कैन क्यू आर कोड";
"scanQRdescription" = "प्रमाणित करने के लिए क्यूआर कोड स्कैन करें";
"CONNECTED" = "जुड़े हुए";
"DISCONNECTED" = "डिस्कनेक्ट किया गया।";
"CONNECTING" = "कनेक्ट";
"DISCONNECTING" = "डिस्कनेक्ट किया गया।";
"ERRORA" = "गलती";
"success" = "सफलता";
"fail" = "गलती।";
"thanks" = "आपकी खरीद के लिए आपको धन्यवाद। हम आपके सुखद उपयोग की कामना करते हैं। यदि आपको कोई समस्या है तो हम हमेशा संपर्क में हैं और मदद के लिए तैयार हैं।";
"subCancelDesc" = "ध्यान दें, सदस्यताएँ बहाल नहीं की जा सकतीं। क्या आप वाकई सदस्यता समाप्त करना चाहते हैं?";
"unlink" = "सभी उपकरणों को अनलिंक करें";
"reportProblem" = "एक समस्या का आख्या";
"weight" = "संकेत गुणवत्ता";
"assistant" = "मातृका सहायक";
"online" = "ऑनलाइन";
"typeMessage" = "संदेश लिखें...";
"assistantHelloMessage" = "नमस्ते! मैं मातृश्का हूं। अंत में हम चैट कर सकते हैं। मैं एक आर्टिफिशियल इंटेलिजेंस हूं, अगर ऐप के बारे में आपके कोई सवाल हैं, तो मैं उनका जवाब देने की कोशिश करूंगा। आप मुझसे कोई भी प्रश्न पूछ सकते हैं, यदि मुझे उत्तर पता है, तो मैं निश्चित रूप से आपको संकेत दूंगा, क्योंकि मैं आपका सहायक हूं।";
"assistantHelperMessage1" = "मैं सदस्यता के लिए भुगतान कैसे करूं?";
"assistantHelperMessage2" = "वीपीएन कनेक्ट नहीं करता है";
"assistantHelperMessage3" = "साइटों तक पहुंच नहीं है";
"appVersion" = "वर्शन: %@";
"assistantSubscribe" = "सदस्यता लें";
"report" = "समर्थन में आ जाओ";
"reportBanner1Title" = "नेटवर्क";
"reportBanner1Description" = "सुनिश्चित करें कि आपके पास इंटरनेट कनेक्शन है।";
"reportBanner2Title" = "परस्पर विरोधी अनुप्रयोग";
"reportBanner2Description" = "जांचें कि क्या अन्य वीपीएन या प्रॉक्सी उसी समय काम कर रहे हैं, इसे बंद कर दें।";
"reportBanner3Title" = "सामान्य सिफारिशें";
"reportBanner3Description" = "अपने स्मार्टफ़ोन सेटिंग्स के माध्यम से वीपीएन से कनेक्ट होने से बचें, इसे एक ऐप के माध्यम से चलाएं, इस तरह आप \"शून्य\" से कनेक्ट होने की समस्याओं से बच जाएंगे यदि आप जिस सर्वर से कनेक्ट कर रहे हैं वह अस्थायी रूप से अनुपलब्ध है।";
"shareContent" = "नमस्ते, मेरे पास आपके लिए एक प्रोमो कोड है %@ Matreshka VPN में 25 बोनस पॉइंट लें और मुफ़्त में उपधाराएँ प्राप्त करें। यह पूरी तरह से गुमनाम वीपीएन सेवा है जो सभी प्लेटफार्मों पर काम करती है: आईओएस, एंड्रॉइड, मैकओएस, विंडोज, एंड्रॉइड टीवी। AppStore का लिंक https://apps.apple.com/ua/app/matreshka-vpn/id1622803257, Google Play का लिंक https://play.google.com/store/apps/details?id=com.matreshkav";
"reportBanner4Title" = "नेटवर्क संकुलन";
"reportBanner4Description" = "10 सेकंड के लिए हवाई जहाज़ मोड चालू करें और फिर से कनेक्ट करने का प्रयास करें.";
"failPurchase" = "ओह! कुछ गलत हो गया है\
 भुगतान विफल, कृपया सुनिश्चित करें कि डेटा सही है। यदि समस्या का समाधान नहीं होता है तो कृपया हमसे संपर्क करें: support@matreshkavpn.com";
"appleTariff1Name" = "चौबीस घंटे";
"appleTariff1Price" = "$0.99";
"appleTariff2Name" = "1 महीने के लिए";
"appleTariff2Price" = "$5.99";
"appleTariff2Sale" = "बुनियादी";
"appleTariff3Name" = "3 महीनों के लिए";
"appleTariff3Price" = "$13.99";
"appleTariff3Sale" = "$4.6/मी.";
"appleTariff4Name" = "1 वर्ष के लिए";
"appleTariff4Price" = "$44.99";
"appleTariff4Sale" = "$3.7/मी.";
"appleTariffDescription" = "पूर्ण सुरक्षा और गोपनीयता, एक बटन के स्पर्श में।";
"splash1" = "अवरुद्ध संसाधनों तक पहुँच प्राप्त करना";
"splash2" = "कनेक्शन में तेजी लाना";
"splash3" = "अपने डेटा को एन्क्रिप्ट करना";
"splash4" = "यदि हम सब परमेश्वर की सन्तान हैं, तो यीशु में ऐसा क्या विशेष है?";
"splash5" = "यदि आप उन्हें बेचते हैं तो व्यावसायिक पुस्तकें आपको अमीर बनाती हैं।";
"splash6" = "बिल्लियों के नौ जीवन होते हैं। उन्हें प्रयोग के लिए आदर्श बनाता है।";
"splash7" = "कुछ लोगों की नजर में तेजाब फेंकना गलत है।";
"splash8" = "जब आपके किसी करीबी की मृत्यु हो जाती है, तो सीटों को हटा दें।";
"splash9" = "यीशु आपसे प्यार करता है... वह आपसे 'प्यार में' नहीं है।";
"splash10" = "टॉरेट वाले लोग..... उन्हें क्या चिढ़ाता है?";
"splash11" = "आप एक महान व्यक्ति हैं।";
"splash12" = "द बॉडी शॉप में जाएं और जोर से चिल्लाएं, 'मेरे पास पहले से ही एक है!";
"splash13" = "बधिरों के बारे में आप क्या कहना चाहते हैं...";
"splash14" = "यह बहुत अच्छा मजाक था, लेकिन अंतिम संस्कार पर कोई नहीं हंसा";
"withDrawTitle" = "अपना बोनस वापस ले लें";
"withDrawCredentials" = "अपनी साख दर्ज करें";
"emailValidation" = "ईमेल पता अमान्य है";
"paymentAmount" = "निकासी राशि दर्ज करें";
"amount" = "मात्रा";
"withDrawCard" = "कार्ड दर्ज करें";
"withDrawCardPlaceholder" = "भुगतान विवरण";
"KB" = "केबी";
"MB" = "एमबी";
"GB" = "जीबी";
"BAYTES" = "बी";
"MS" = "एमएस";
"openSettings" = "समायोजन";
"allowPermissionTitle" = "उपयोग की अनुमति दें";
"allowPermissionDescription" = "आपके लिए QR कोड स्कैन करने के लिए, Matreshka VPN को कैमरे तक पहुंच की आवश्यकता होती है। \
\
 कृपया इसे ऐप सेटिंग में सक्षम करें।";
"notNow" = "अभी नहीं।";
"today" = "आज।";
"yesterday" = "कल।";
"eraseAcc" = "डिवाइस सफलतापूर्वक डिस्कनेक्ट हो गए।";
"subscribeForEnterAssistant" = "सहायक का उपयोग करने के लिए सदस्यता लें";

"serverUnavailable" = "सर्वर अनुपलब्ध है.";
"trialTitle" = "परीक्षण सक्रियण.";
"trialDescription" = "आपके लिए 3 दिन का निःशुल्क परीक्षण उपलब्ध है। अगर आपको ऐप पसंद है तो आप ऐप का सब्सक्रिप्शन ले सकते हैं। परीक्षण सक्रियण के तुरंत बाद शुरू होता है और सक्रियण के 3 दिन बाद समाप्त होता है।\nक्या आप इसे अभी सक्रिय करना चाहते हैं?";
"trialButton1" = "हाँ, परीक्षण सक्रिय करें";
"cancelTrial" = "नहीं, बाद में सक्रिय करें";
"trialIsActive" = "परीक्षण अवधि सक्रिय हो गई";

"serverUnavailable" = "सर्वर उपलब्ध नहीं है";
"trialTitle" = "परीक्षण सक्रियण";
"trialDescription" = "आपके लिए 3 दिन का निःशुल्क परीक्षण उपलब्ध है। अगर आपको ऐप पसंद है, तो आप ऐप के लिए सब्सक्रिप्शन ले सकते हैं। ट्रायल एक्टिवेशन के तुरंत बाद शुरू होता है और एक्टिवेशन के 3 दिन बाद समाप्त होता है।\nक्या आप इसे अभी एक्टिवेट करना चाहते हैं?";
"trialButton1" = "हाँ, परीक्षण सक्रिय करें";
"cancelTrial" = "नहीं, बाद में सक्रिय करें";
"trialIsActive" = "परीक्षण अवधि सक्रिय";
"viewApp" = "मातृश्का वीपीएन दिखाएं";
"rater.title" = "दर %@";
"rater.message" = "यदि आप आवेदन पसंद करते हैं, तो कृपया इसे रेट करें, आपकी राय हमारे लिए महत्वपूर्ण है। समर्थन के लिए धन्यवाद।";
"rater.access" = "दर";
"rater.later" = "मुझे बाद में याद दिलाना";
"activate.promocode" = "प्रोमो कोड सक्रिय करें";
"cancel.rate" = "मत दिखाओ";
"done" = "सक्रिय";
"success.activate.promocode" = "सफलता सक्रिय प्रोमो कोड";
"error.activate.promocode" = "प्रोमो कोड पहले ही सक्रिय कर दिया गया है";

"server.not.support.protocol" = "सर्वर चयनित प्रोटोकॉल का समर्थन नहीं करता";
"change.encryption.protocol" = "एन्क्रिप्शन प्रोटोकॉल बदलें";
"change.encryption.protocol.warning" = "चेतावनी! यदि वीपीएन सर्वर से कनेक्ट नहीं होता है, तो कृपया एन्क्रिप्शन प्रोटोकॉल बदलें, हो सकता है कि वर्तमान एन्क्रिप्शन आपके देश/क्षेत्र में अवरुद्ध हो गया हो। यदि ऐप ठीक से काम करता है, तो प्रोटोकॉल सेटिंग्स न बदलें। क्या आपको अपने कार्यों पर संदेह है? - समर्थन से संपर्क करें.";
"select.encryption.protocol" = "एक एन्क्रिप्शन प्रोटोकॉल का चयन करना";
"choose.encryption.protocol" = "एक एन्क्रिप्शन प्रोटोकॉल चुनें";
"choose.server" = "सर्वर चुनें";
"reportBanner0Title" = "एन्क्रिप्शन प्रोटोकॉल बदलें";
"reportBanner0Description" = "यदि आपको सर्वर से कनेक्ट करते समय कोई त्रुटि आती है, तो प्रोफ़ाइल पर जाएं - एन्क्रिप्शन प्रोटोकॉल बदलें - वर्तमान प्रोटोकॉल से भिन्न प्रोटोकॉल चुनें";
"pointsPerReferral" = "प्रति रेफरल अंक";

"kNewVersionApp" = "New version";
"kNewVersionAppMessage" = "A new version of %@ %@ is available on %@. ";
"kNewVersionAppUpdateNow" = "Update now!";
"kNewVersionAppNotNow" = "Not now";
"kNewVersionAppUpdate" = "Update";

"free" = "Free";
"premium" = "Premium";

"free.servers.help.title" = "Free servers";
"free.servers.help.subtitle" = "Amount of available traffic";
"free.servers.help.description" = "The traffic scale shows the traffic available to you on the free plan; to remove restrictions, you must subscribe.";
"free.servers.help.used" = "Used";
"free.servers.help.left" = "That's all that's left";
"free.servers.help.offer1" = "The traffic scale is common for all free serversв";
"free.servers.help.offer2" = "All free servers are limited in speed and traffic";
"free.servers.help.go.to.purchases" = "Subscribe";

"killswitch.desc" = "Kill switch will automatically disconnect you from the Internet if the connection to the VPN is severed";


"limit.traffic.free.ended.for.update" = "Free traffic limit is exhausted, the limit will be updated";

"vpn.configuration.success" = "Configuration reset";
"vpn.server.not.found" = "Server is not available, select another server";
"optimal" = "Optimal";
"optimal.desc" = "Automatic search";
